Fedora Packages

rust-gtk+unsafe-assume-initialized-devel Subpackage of rust-gtk

Rust bindings for the GTK+ 3 library

Rust bindings for the GTK+ 3 library. This package contains library source intended for building other packages which use the "unsafe-assume-initialized" feature of the "gtk" crate.

Releases Overview

Release Stable Testing
Fedora Rawhide 0.18.1-1.fc40 -
Fedora 39 0.18.1-1.fc39 0.18.1-1.fc39
Fedora 38 0.18.1-1.fc38 -
Fedora 37 0.18.1-1.fc37 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at rust-gtk dash maintainers at fedoraproject dot org.



Sources on Pagure